Remove an Agent from Team
DELETE
Remove an Agent from Team
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
team_id*integerThe ID of the team to be updated
application/json- body
user_ids*array<integer>IDs of users to be deleted from the team
Success
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/teams/0/team_members' \ -H 'Content-Type: application/json' \ -d '{ "user_ids": [ 0 ]}'Example Response
Empty